Request for IP lift cap - 2017-02-15
Closed, ResolvedPublic

Description

IP range: 195.113.180.192/26, 2001:718:9::/48
Timespan: 2017-02-15 14:00 - 18:00 UTC+1
Expected number of participants: Unknown, checking
Needed projects: cswiki
Project page: Doesn't exist, event is organized by Vojtěch Veselý@cswiki

Restricted Application added subscribers: Dereckson, Aklapper. · View Herald TranscriptFeb 14 2017, 10:22 AM

Change 337554 had a related patch set uploaded (by Urbanecm):
New throttle rule

https://gerrit.wikimedia.org/r/337554

Urbanecm edited the task description. (Show Details)Feb 14 2017, 10:26 AM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 337554 merged by jenkins-bot:
New throttle rule

https://gerrit.wikimedia.org/r/337554

Mentioned in SAL (#wikimedia-operations) [2017-02-14T14:06:05Z] <hashar@tin> Synchronized wmf-config/throttle.php: Throttle rule for cswiki - T158040 (duration: 00m 40s)

Urbanecm closed this task as "Resolved".Feb 14 2017, 2:33 PM

Was done.